<!DOCTYPE html>
<html lang="zh_TW">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <meta name="keywords" content="Vue, JavaScript, Kanahei">
    <meta property="og:url" content="https://test-toys.vercel.app" />
    <meta property="og:locale" content="zh_TW" />
    <meta property="og:type" content="website" />
    <meta property="og:title" content="Nick-Web" />
    <meta property="og:description" content="純開發功能紀錄為用，不主動對外開放" />
    <meta property="og:image" content="https://stickershop.line-scdn.net/stickershop/v1/product/14608695/LINEStorePC/main.png;compress=true" />
    <meta property="og:image:alt" content="Kanahei X)" />
    <meta property="og:image:type" content="image/png" />
    <meta property="og:image:width" content="50" />
    <meta property="og:image:height" content="50" />

    <link rel="icon" href="<%= BASE_URL %>favicon.ico">
    <title>Nick-Web</title>
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@mdi/font@latest/css/materialdesignicons.min.css">
  </head>
  <body>
    <noscript>
      <strong>We're sorry but vue doesn't work properly without JavaScript enabled. Please enable it to continue.</strong>
    </noscript>
    <div id="app"></div>
    <!-- built files will be auto injected -->
  </body>
</html>
